@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	color: #333e48;
	font-weight:300;
	background-color:#fff;
	border-style:solid;
	border-color:#7adcd5;
	border-width:7px 0 0 0;
}
.inner {
	width:860px;
	margin:auto;
}
#logo {
	height:190px;
	text-align:center;
}
#logo img {
	margin-top:30px;
}

#featured {
	height:624px;
	background-color:#e5f6f7;
	width:100%;
}
#featured .inner img {
	border-style:solid;
	border-color:#ffffff;
	border-width:2px;
}
.imgcol {
	width:256px;
	float:left;
}
#featured .inner img.left {
	border-width:0 2px 0 3px;
	float:left;
}
#featured .inner img.topcenter {
	border-width:0 2px 2px 2px;
}
#featured .inner img.botcenter {
	border-width:2px 2px 0 2px;
}
#featured .inner img.topright {
	border-width:0 3px 2px 2px;
}
#featured .inner img.botright {
	border-width:2px 3px 0 2px;
}

#content {
	width:100%;
	padding:40px 0 50px 0;
	text-align:center;
}

#content h1 {
	font-size:24px;
	text-transform:lowercase;
	font-weight:300;
	margin:0px;
}
#content p {
	font-size:16px;
	margin:25px 20px 20px 20px;
}
#content h3 {
	text-transform:uppercase;
	font-size:17px;
	font-weight:300;
	margin:40px 0 0 0;
}

#footer {
	width:100%;
	background-color:#7adcd5;
	border-width:0 0 10px 0;
	border-style:solid;
	border-color:#1f988a;
	font-size:11px;
	text-align:center;
	font-weight:400;
	padding:20px 0 20px 0;
}
#footer h2 {
	font-size:12px;
	text-transform:uppercase;
	font-weight:700;
}
#footer img {
	vertical-align: middle;
}
#copyright {
	width:100%;
	height:45px;
	background-color:#333e48;
	padding:15px 0 0 0;
	font-size:11px;
	color:#fff;
	text-align:center;
}

